﻿body {
  color: #000;
  background-color: #fff;
  padding: 0;
  margin: 0;
  text-align: left;
  	font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

TEXTAREA {border: 2px #17b2d0 solid;}

HR { border: none; border-bottom: 2px solid #594C42; padding-top: 5px;}
IMG {border:none;}

A { color: #17b2d0; }
A:visted { color: #17b2d0; }

#header 
{ background: #594c42;
 width: 100%; 
 height: 50px;
margin-bottom: 20px;
}
#headerLeft 
{
float: left;
width: 146px;
height: 50px;
padding-right: 0;

}
#headerRight
{
float: left;
color:#FFFFFF;
margin: 2px 0 0 15px;
text-align:left;
font-size: 10pt;
line-height: 16pt;;
}

#headerMenu
{
}

#headerMenu A
{
color: #17B2D0;
text-decoration: none;
font-size: 11pt;
font-weight: bold;
}

#headerMenu A:hover
{
text-decoration:underline;
color:#FFFFFF;
}

#contSteps_index
{
height: 470px;
width: 820px;
}

#stepLeft_index
{
float: left; padding: 0px 0px 0px 10px; width: 420px;
}

#stepRight_index
{
float: right; padding: 0px 10px 0px 0px; width: 340px
}

#contSteps_forward
{
height: 470px;
width: 100%;
}

#stepLeft_forward
{
float: left; padding: 0px 0px 0px 10px; width: 420px;
}

#stepRight_forward
{
float: right; padding: 0px 10px 0px 0px; width: 320px
}

#contSteps_create
{
height: 470px;
width: 100%;
}

#stepLeft_create
{
float: left; padding: 0px 0px 0px 10px; width: 420px;
}

.fullname {
width: 2px; height: 2px; display: none;
}

#stepRight_create
{
float: right; padding: 0px 10px 0px 0px; width: 320px
}

#contSteps_about
{
height: 470px;
width: 800px;
}

#stepLeft_about
{
float: left; padding: 0px 0px 0px 10px; width: 420px;
}

#stepRight_about
{
float: right; padding: 0px 10px 0px 0px; width: 320px
}

#contSteps_acc
{
height: 470px;
width: 770px;
}

#stepLeft_acc
{
float: left; padding: 0px 0px 0px 10px; width: 400px;
}

#stepRight_acc
{
float: right; padding: 0px 10px 0px 0px; width: 320px
}

.stepText
{
font-size:13pt;
font-weight: bold;
color: #594C42;

}

.getYourOwn
{
font-size:10pt;
font-weight: bold;
color: #594C42;
margin: 0;
padding: 0 0 0 5px;
}

.button
{
height: 35px;
background: #594C42;
color:  #FFFFFF;
font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
font-size: 12pt;
font-weight: bold;
border: 2px #17b2d0 solid;
}

.ErrorBody
{
padding: 10px 0px 0px 10px;
color:#BE1818;
font-weight: bold;
font-size: 11pt;
}

.date
{
font-size: 7pt;
color: #ACA5A1;
}

.tb-container {
	 margin-top: 1px;
}

/**
#footer 
{
 background: #594c42;
 width: 100%; 
 height: 10px;
 color: #FFFFFF;
 text-align: center;
 padding-top: 2px;
 position:absolute;
 bottom: 0px;
}

#footer A
{
color:#FFFFFF;
text-decoration: none;
}

#footer A:visted
{
color:#FFFFFF;
text-decoration: none;
}
**/
